# Google-Maps-App
Initial upload of progress to date

This app was created for COMP448-16B at Waikato University, 2016.The purpose of the assignment was to create a map that makes a call to the Google Maps API and performs a calculation.

The drawing of polylines was my own extention to the assignment (graded an A).
